## libconcurrentunit-java 0.4.6

=== debian/changelog ===
libconcurrentunit-java (0.4.6-4) unstable; urgency=medium

  * Removing the nocheck annotation for the B-D testng (Closes: #1116764)

 -- Pierre Gruet <pgt@debian.org>  Sat, 04 Oct 2025 14:52:38 +0200

libconcurrentunit-java (0.4.6-3) unstable; urgency=medium

  * Raising Standards version to 4.7.2 (no change)
  * Marking the binary package as Multi-Arch: foreign

 -- Pierre Gruet <pgt@debian.org>  Tue, 19 Aug 2025 12:15:41 +0200

libconcurrentunit-java (0.4.6-2) unstable; urgency=medium

  * Source-only upload to unstable

 -- Pierre Gruet <pgt@debian.org>  Wed, 30 Aug 2023 09:15:50 +0200

libconcurrentunit-java (0.4.6-1) experimental; urgency=medium

  * Initial release (Closes: 1050170)

 -- Pierre Gruet <pgt@debian.org>  Wed, 23 Aug 2023 22:34:32 +0200
