=== debian/control ===
Source: libconcurrentunit-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               maven-debian-helper
Build-Depends-Indep: libhamcrest-java <!nocheck>,
                     testng
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/java-team/libconcurrentunit-java
Vcs-Git: https://salsa.debian.org/java-team/libconcurrentunit-java.git
Homepage: https://github.com/jhalterman/concurrentunit
Rules-Requires-Root: no

Package: libconcurrentunit-java
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: simple toolkit for testing multi-threaded Java code
 ConcurrentUnit was created to help developers test multi-threaded or
 asynchronous code. It allows one to perform assertions and wait for operations
 in any thread, with failures being properly reported back to the main test
 thread. If an assertion fails, the test fails, regardless of which thread the
 assertion came from.
